.doubleslider-container
{
    padding: 1rem 1rem 1.8rem;    
    text-shadow: 0px 1px 0px RGBA(255,255,255,0.2);
    border-radius: 3px;
    background-color: #fff;
    border-radius: 1px;    
    box-shadow: 0 0 0 1px RGBA(0,0,0,0.1) inset;
}

.doubleslider
{
    position: relative;
    height: 4px;
    top: 0px;
    background: RGBA(0,0,0,0.1);
}

.doubleslider div
{   
    position: absolute;
    top: 0;
    margin-top: -18px;
    left: 0px;
    width: 40px;
    height: 40px;
    background: transparent url(/img/slider.png) no-repeat left top;
    background-size: 40px 40px;
    z-index: 2;
    margin-left: -20px;
    cursor: ew-resize;
}

.doubleslider div.knob ~ div.knob
{
    
}

.doubleslider span
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0px;
    height: 4px;
    background-color: #e67e22;
    background: linear-gradient(to right, #f1c40f, #e67e22);
    background: -webkit-linear-gradient(to right, #f1c40f, #e67e22);
    box-shadow: 0 1px 1px RGBA(255,255,255,0.3) inset, 0 -1px 1px RGBA(0,0,0,0.3) inset, ;
    z-index: 1;   
    border-radius: 4px;
}    

.doubleslider
{
    border-radius: 9px;
}


.doubleslider:before,
.doubleslider:after
{
    color: inherit;
    font-size: 11px;
    font-weight: 400;
    top: 12px;
    position: absolute;
}


.doubleslider:before
{
    content: attr(data-min-value-caption);
    left: 0;
    text-align: left;
}

.doubleslider:after
{
    content: attr(data-max-value-caption);
    right: 0;
    text-align: right;    
}
